org.apache.avro

## Class InvalidNumberEncodingException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - org.apache.avro.InvalidNumberEncodingException

- All Implemented Interfaces:
    Serializable

      public class InvalidNumberEncodingException
      extends IOException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InvalidNumberEncodingException(String message)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### InvalidNumberEncodingException

          public InvalidNumberEncodingException(String message)

Copyright © 2009–2024 The Apache Software Foundation. All rights reserved.